Format-Specification: http://wiki.debian.org/Proposals/CopyrightFormat
Upstream-Name: libphp-jabber
Upstream-Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>

Files: *
Copyright:
  (C) 2002-2003 Carlo "Gossip" Zottmann <carlo@g-blog.net>
  (C) 2003-2007 Nathan Fritz <fritzy@netflint.net>
License: GPL-2

Files: debian/*
Copyright: (c) 2005-2009 Marcelo Jorge Vieira (metal) <metal@alucinados.com>
License: GPL-2+

License: GPL-2
  On Debian GNU/Linux systems, the complete text of the GNU General
  Public License can be found in `/usr/share/common-licenses/GPL-2'.
